/*====Store ====*/

/* Large Products layout */

#sideBar-related .price { font-size: 14px; color: #314560; margin-top: 5px; margin-bottom: 7px; }
.shop-product-large .price { font-size: 14px; color: #314560; margin-top: 5px; margin-bottom: 7px; }
.shop-product-large .productTextInput { width: 10px; margin: 0px; padding: 0px; }
body#section-store .description { margin-top: -15px; }
body#section-store #content { float:left; width:674px; overflow:hidden; padding:5px 0 0; line-height:18px; }
body#section-store .poplets img, body#section-store .shop-product-large .image img { border: 1px solid #e9e9e9; padding: 5px; }
body#section-store .poplets img:hover { background: #E1E1E1; }

/* Small Products layout */
/*ul.productList.productSmall { display: inline; }*/
/*ul.productList.productSmall .item { width: 200px; float: left; padding: 0px 20px 0 0; height:215px; }*/
ul.productList.productSmall li.productItemLast{ width: 200px; float: left; padding:0 20px 0 0; height:215px; }
ul.productList.productSmall .item .image img { width: 190px; border: 1px solid #e9e9e9; padding: 5px; display: block; height: 130px; }
ul.productList.productSmall .item .productTextInput { width: 10px; font-size: 10px; }
ul.productList.productSmall h2, ul.productList.productSmall .stock, ul.productList.productSmall .quantity { display: none; }
ul.productList.productSmall .info { margin-top: 10px; margin-left: 10px; }
ul.productList.productSmall .price { color:#314560; font-size: 14px; }
ul.productList.productSmall .cart { float: right; margin-top: -20px; cursor: pointer; display: none; }

/* Store Sidebar */
body#section-store #sideBar { background: url(../images/sidebar-help.gif) no-repeat center top; }
#sideBar-store img { width: 40px; height: 40px; }
#sideBar-store-wrapper { float:right; width:220px; display: inline; margin-left: 8px; margin-top: 0px; }
#sideBar-related .inside { background: url(../images/sidebar-related.gif) no-repeat center top; padding-top: 74px; padding-right: 20px; padding-left: 20px; }
#sideBar-store-wrapper .bottom { background: url(../images/sidebar-related-bottom.gif) no-repeat; height: 23px; }
#sideBar-related .productTable { margin: 0px; padding: 0px; }
#sideBar-related .productItem { margin: 0px; padding: 0px; }
#sideBar-related .image { margin: 0; text-align: center; padding: 0px; width: 66px; float: left; height: 40px; }
#sideBar-related .image img { margin: 0px; width: 70px; padding: 4px; border: 1px solid #e9e9e9; height: 48px; }
li.quantity img { position: relative; top: 8px;/* or vertical-align: middle; */ }
#sideBar-related .info { float: left; margin: 0px 0px 0px 20px; width:85px; height: 90px; padding: 0px; display: inline; }
#sideBar-related .info .stock, #sideBar-related h2, #sideBar-related .quantity { display: none; }
#sideBar-related .info .cart { cursor: pointer; }


#sideBar-cart .inside { background: url(../images/sidebar-cart.gif) no-repeat center top; margin-top: 10px; height: 60px; padding: 80px 50px 15px; }
#sideBar-cart table.cartSummaryTable { border-collapse:collapse; border-spacing:0; font-size: 12px; }
#sideBar-cart td.cartSummaryItem { padding: 0; margin: 0px; font-size: 14px; color: #314560; }
#sideBar-cart .inside a.cartSummaryLink { padding: 0px; display: block; width: 91px; height: 32px; text-indent: -9999px; background: url(../images/button-checkout.png) no-repeat; position: static; float: none; }
#sideBar-cart .inside a { margin-top: 10px; }
